html {
	overflow-y: scroll;
}
body {
	background-color:#000000;
	color: #ffffff;
	font: 14px/1.3em Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
}
p {
	color:#999999;
	text-align:center;
}
a {
	color:#999999;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
.centerimage {
	margin: 0 auto;
	width: 715px;
	padding-top: 200px;
}
